<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'el', branch 'MOODLE_34_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'Δεν είναι δυνατή η δημιουργία του νέου λογαριασμού στο Active Directory. Επιβεβαιώστε ότι πληρούνται όλες οι απαιτήσεις για να λειτουργήσει αυτό (σύνδεση LDAP, δέσμευση  χρήστη με κατάλληλα δικαιώματα, κ.λπ.)';
$string['auth_ldap_attrcreators'] = 'Κατάλογος ομάδων ή πλαισίων στα μέλη των οποίων επιτρέπεται να δημιουργούν ιδιότητες. Διαχωρίστε περισσότερες από μία ομάδες με \';\'. Συνήθως κάτι σαν \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_attrcreators_key'] = 'Δημιουργοί χαρακτηριστικών';
$string['auth_ldap_auth_user_create_key'] = 'Δημιουργία χρηστών εξωτερικά';
$string['auth_ldap_bind_dn'] = 'Εάν θέλετε να χρησιμοποιήσετε την υπηρεσία bind-user για να αναζητήσετε χρήστες, καθορίστε το εδώ. Κάτι σαν \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'Διακεκριμένο όνομα';
$string['auth_ldap_bind_pw'] = 'Κωδικός πρόσβασης για bind-user.';
$string['auth_ldap_bind_pw_key'] = 'Κωδικός πρόσβασης';
$string['auth_ldap_bind_settings'] = 'Ρυθμίσεις bind';
$string['auth_ldap_changepasswordurl_key'] = 'Διεύθυνση URL αλλαγής κωδικού πρόσβασης';
$string['auth_ldap_contexts'] = 'Λίστα πλαισίων όπου οι χρήστες είναι τοποθετημένοι. Χωρίστε διαφορετικά πλαίσια με \';\'. Για παράδειγμα:\'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'Πλαίσια';
$string['auth_ldap_create_context'] = 'Αν ενεργοποιήσετε τη δημιουργία χρηστών με επιβεβαίωση μέσω ηλεκτρονικού ταχυδρομείου τότε καθορίστε το πλαίσιο στο οποίο θα δημιουργηθούν οι χρήστες. Αυτό θα πρέπει να είναι διαφορετικό από ότι άλλων χρηστών για να αποφευχθούν προβλήματα ασφαλείας. Δεν χρειάζεται να προσθέσετε αυτή την τιμή στη μεταβλητή ldap_context, το Moodle θα αναζητήσει χρήστες αυτού του πλαισίου αυτόματα.<br /> <b>Σημείωση!</b> Πρέπει να τροποποιήσετε την μέθοδο user_create() στο αρχείο auth/ldap/auth.php ώστε να λειτουργήσει η δημιουργία χρηστών.';
$string['auth_ldap_create_context_key'] = 'Πλαίσιο για νέους χρήστες';
$string['auth_ldap_create_error'] = 'Σφάλμα στη δημιουργία χρήστη στο LDAP.';
$string['auth_ldap_creators'] = 'Κατάλογος ομάδων των οποίων τα μέλη επιτρέπεται να δημιουργήσουν νέα μαθήματα. Οι ομάδες διαχωρίζονται με \';\'. Συνήθως κάτι σαν \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_creators_key'] = 'Δημιουργοί';
$string['auth_ldapdescription'] = 'Αυτή η μέθοδος παρέχει αυθεντικοποίηση μέσω (έναντι) ενός εξωτερικού εξυπηρετητή LDAP. Εάν το δοσμένο όνομα χρήστη και ο κωδικός πρόσβασης ισχύουν, το Moodle δημιουργεί μια νέα καταχώρηση χρήστη στη βάση δεδομένων του. Αυτό το άρθρωμα μπορεί να διαβάσει τις ιδιότητες χρηστών από τον LDAP και να συμπληρώσει εκ των προτέρων τα ζητούμενα πεδία στο Moodle. Για τις επόμενες συνδέσεις μόνο το όνομα χρήστη και ο κωδικός πρόσβασης ελέγχονται.';
$string['auth_ldap_expiration_desc'] = 'Επιλέξτε \'{$a->no}\' για να απενεργοποιήσετε τον έλεγχο ληγμένου κωδικού ή \'{$a->ldapserver}\' για να διαβάζετε την λήξη του κωδικού απευθείας από τον εξυπηρετητή LDAP.';
$string['auth_ldap_expiration_key'] = 'Λήξη';
$string['auth_ldap_expiration_warning_desc'] = 'Πλήθος ημερών πριν εμφανιστεί προειδοποίηση λήξης του κωδικού πρόσβασης.';
$string['auth_ldap_expiration_warning_key'] = 'Προειδοποίηση λήξης';
$string['auth_ldap_expireattr_desc'] = 'Προαιρετικό: Παρακάμπτει την τιμή του χαρακτηριστικού του LDAP η οποία αποθηκεύει τον χρόνο λήξης κωδικού πρόσβασης.';
$string['auth_ldap_expireattr_key'] = 'Τιμή του χαρακτηριστικού expiry (λήξη)';
$string['auth_ldapextrafields'] = 'Αυτά τα πεδία είναι προαιρετικά. Υπάρχει η επιλογή να προ-συμπληρώσετε μερικά πεδία χρηστών του Moodle χρησιμοποιώντας πληροφορίες από τα <b>LDAP πεδία</b> που θα ορίσετε εδώ.
<p>Εάν αφήσετε αυτά τα πεδία κενά, τότε τίποτα δεν θα αποσταλεί από το LDAP (Lightweight Directory Access Protocol: Υπηρεσίες καταλόγου) και θα χρησιμοποιηθούν οι προεπιλογές του Moodle.</p>
<p>Σε κάθε περίπτωση, ο χρήστης θα μπορεί να παρέμβει σε όλα αυτά τα πεδία μετά την σύνδεση.</p>';
$string['auth_ldap_graceattr_desc'] = 'Προαιρετικό: Παρακάμπτει την τιμή του χαρακτηριστικού gracelogin';
$string['auth_ldap_gracelogin_key'] = 'Τιμή του χαρακτηριστικού Grace login';
$string['auth_ldap_gracelogins_desc'] = 'Ενεργοποίηση της υποστήριξης gracelogin ((συνδέσεις μετά τη λήξη)) του LDAP. Αφού λήξει ο κωδικός πρόσβασης ο χρήστης μπορεί να συνδεθεί μέχρι το gracelogin να φθάσει το 0. Ενεργοποιώντας αυτή τη ρύθμιση θα εμφανίζεται ένα μήνυμα grace login εάν ο κωδικός πρόσβασης έχει λήξει. ((Μόνο για Novell eDirectory.))';
$string['auth_ldap_gracelogins_key'] = 'Grace logins (συνδέσεις μετά τη λήξη)';
$string['auth_ldap_groupecreators'] = 'Κατάλογος ομάδων ή πλαισίων στα μέλη των οποίων επιτρέπεται να δημιουργούν ομάδες. Διαχωρίστε περισσότερες από μία ομάδες με \';\'. Συνήθως κάτι σαν \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_groupecreators_key'] = 'Δημιουργοί ομάδων';
$string['auth_ldap_host_url'] = 'Καθορίστε τον εξυπηρετητή LDAP σε μορφή διεύθυνσης URL όπως \'ldap://ldap.myorg.com/\' ή \'ldaps://ldap.myorg.com/\'. Διαχωρίστε περισσότερους από έναν εξυπηρετητές με «;» (ως εναλλακτικές) για υποστήριξη (σε περίπτωση) αποτυχίας.';
$string['auth_ldap_host_url_key'] = 'Διεύθυνση URL του Η/Υ που φιλοξενεί τον εξυπηρετητή LDAP';
$string['auth_ldap_ldap_encoding'] = 'Καθορίστε την κωδικοποίηση που θα χρησιμοποιείται από τον εξυπηρετητή LDAP. Πιθανότατα utf-8. Το MS AD v2 (Active Directory της Microsoft έκδοση 2) χρησιμοποιεί προεπιλεγμένη κωδικοποίηση πλατφόρμας π.χ. cp1252, cp1250, κλπ.';
$string['auth_ldap_ldap_encoding_key'] = 'Κωδικοποίηση LDAP';
$string['auth_ldap_login_settings'] = 'Ρυθμίσεις σύνδεσης';
$string['auth_ldap_memberattribute'] = 'Προαιρετικό: Παράκαμψη του χαρακτηριστικού member (μέλος) χρήστη, όταν οι χρήστες ανήκουν σε μια ομάδα. Συνήθως \'member\' (μέλος)';
$string['auth_ldap_memberattribute_isdn'] = 'Προαιρετικό: Απαγορεύει τη διαχείριση των τιμών του χαρακτηριστικού member (μέλος). Είτε 0 είτε 1.';
$string['auth_ldap_memberattribute_isdn_key'] = 'Το χαρακτηριστικό member ((μέλος)) χρησιμοποιεί το dn ((distinguished name, διακεκριμένο όνομα))';
$string['auth_ldap_memberattribute_key'] = 'Member attribute';
$string['auth_ldap_noconnect'] = 'Το άρθρωμα LDAP δεν μπορεί να συνδεθεί με τον εξυπηρετητή: {$a}';
$string['auth_ldap_noconnect_all'] = 'Το άρθρωμα LDAP δεν μπορεί να συνδεθεί με κανέναν εξυπηρετητή: {$a}';
$string['auth_ldap_noextension'] = '<em>Το άρθρωμα LDAP της PHP δεν φαίνεται να είναι υπάρχει. Παρακαλούμε επιβεβαιώστε ότι είναι εγκατεστημένο και ενεργοποιημένο αν θέλετε να χρησιμοποιήσετε αυτό το πρόσθετο αυθεντικοποίησης.</em>';
$string['auth_ldap_no_mbstring'] = 'Χρειάζεστε την επέκταση mbstring για να δημιουργήσετε χρήστες στο Active Directory.';
$string['auth_ldapnotinstalled'] = 'Δεν είναι δυνατή η χρήση της αυθεντικοποίησης LDAP. Το άρθρωμα LDAP της PHP δεν είναι εγκατεστημένο.';
$string['auth_ldap_objectclass'] = 'Προαιρετικό: Υπερβαίνει την objectClass  η οποία χρησιμοποιείται για την ονομασία/αναζήτηση χρηστών στον ldap_user_type. Συνήθως δεν χρειάζεται να το αλλάξετε αυτό.';
$string['auth_ldap_objectclass_key'] = 'Object class';
$string['auth_ldap_opt_deref'] = 'Καθορίζει πως γίνεται χειρισμός των aliases κατά την αναζήτηση. Επιλέξτε μία από τις παρακάτω τιμές: "Όχι" (LDAP_DEREF_NEVER) ή "Ναι" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'Dereference aliases';
$string['auth_ldap_passtype'] = 'Προσδιορίστε το μορφότυπο των νέων ή αλλαγμένων κωδικών πρόσβασης στον εξυπηρετητή LDAP.';
$string['auth_ldap_passtype_key'] = 'Μορφότυπος κωδικού πρόσβασης';
$string['auth_ldap_passwdexpire_settings'] = 'Ρυθμίσεις λήξης κωδικού πρόσβασης LDAP';
$string['auth_ldap_preventpassindb'] = 'Επιλέξτε ναι για να αποτρέψετε την αποθήκευση κωδικών πρόσβασης στην βάση δεδομένων του Moodle.';
$string['auth_ldap_preventpassindb_key'] = 'Αποτροπή αποθήκευσης κωδικού πρόσβασης σε κρυφή μνήμη';
$string['auth_ldap_rolecontext_help'] = 'Το πλαίσιο LDAP που χρησιμοποιείται για την επιλογή αντιστοίχησης του<i> {$a->localname} </ i>. Διαχωρίστε πολλαπλές ομάδες με \';\'. Συνήθως κάτι σαν "cn = {$->shortname}, ou = staff, o = myorg".';
$string['auth_ldap_search_sub'] = 'Βάλτε τις τιμές <> 0 εάν θέλετε να αναζητήσετε χρήστες από τα υπο-περιεχόμενα.';
$string['auth_ldap_search_sub_key'] = 'Search subcontexts';
$string['auth_ldap_server_settings'] = 'Ρυθμίσεις εξυπηρετητή LDAP';
$string['auth_ldap_suspended_attribute'] = 'Προαιρετικό: Όταν παρέχεται αυτό το χαρακτηριστικό θα χρησιμοποιηθεί για την ενεργοποίηση / αναστολή του τοπικά δημιουργημένου λογαριασμού χρήστη.';
$string['auth_ldap_suspended_attribute_key'] = 'Χαρακτηριστικό αναστολής';
$string['auth_ldap_unsupportedusertype'] = 'auth: ldap user_create() δεν υποστηρίζει τον επιλεγμένο τύπο χρήστη: {$a} (...ακόμα)';
$string['auth_ldap_update_userinfo'] = 'Ενημερώστε τις πληροφορίες χρήστη (όνομα, επώνυμο, διεύθυνση...) από το LDAP στο Moodle. Προσδιορίστε ρυθμίσεις για «Aντιστοίχιση πεδίων» αν χρειάζεται.';
$string['auth_ldap_user_attribute'] = 'Το χαρακτηριστικό που χρησιμοποιείται για την ονομασία/αναζήτηση χρηστών. Συνήθως \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'User attribute';
$string['auth_ldap_user_exists'] = 'LDAP username already exists.';
$string['auth_ldap_user_settings'] = 'Ρυθμίσεις αναζήτησης χρηστών';
$string['auth_ldap_user_type'] = 'Επιλέξτε πως θα αποθηκεύονται οι χρήστες στον LDAP. Αυτή η ρύθμιση καθορίζει επίσης την λειτουργία της λήξης της σύνδεσης, των συνδέσεων χάριτος (grace logins) και της δημιουργίας χρηστών.';
$string['auth_ldap_user_type_key'] = 'Τύπος χρήστη';
$string['auth_ldap_usertypeundefined'] = 'Ο τύπος config.user_type δεν έχει οριστεί ή η συνάρτηση ldap_expirationtime2unix δεν υποστηρίζει τον επιλεγμένο τύπο!';
$string['auth_ldap_usertypeundefined2'] = 'Ο τύπος config.user_type δεν έχει οριστεί ή η συνάρτηση ldap_unixi2expirationtime δεν υποστηρίζει τον επιλεγμένο τύπο!';
$string['auth_ldap_version'] = 'Η έκδοση του πρωτοκόλλου LDAP που χρησιμοποιεί ο εξυπηρετητής σας.';
$string['auth_ldap_version_key'] = 'Έκδοση';
$string['auth_ntlmsso'] = 'NTLM SSO (NTLM =NT LAN Manager: διαχείριστής τοπικού δικτύου των Microsoft NT) (SSO=Single sign-on: μία και μόνον ενιαία αυθεντικοποίηση)';
$string['auth_ntlmsso_enabled'] = 'Ορίστε το σε «ναι» για προσπάθεια SSO (Single Sign On: μία και μόνον ενιαία αυθεντικοποίηση) στον τομέα NTLM (NT LAN Manager: Πρωτόκολλα ασφαλείας της Microsoft). <strong>Σημείωση:</strong> αυτό απαιτεί πρόσθετες ρυθμίσεις στον εξυπηρετητή ιστού για να λειτουργήσει, δείτε <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'Enable';
$string['auth_ntlmsso_ie_fastpath'] = 'Επιλέξτε το για να ενεργοποιήσετε τη γρήγορη διαδρομή του NTLM SSO (παρακάμπτει ορισμένα βήματα μόνο στον περιηγητή MS Internet Explorer). (NTLM =NT LAN Manager: διαχείριστής τοπικού δικτύου των Microsoft NT) (SSO=Single sign-on: μία και μόνον ενιαία αυθεντικοποίηση)';
$string['auth_ntlmsso_ie_fastpath_attempt'] = 'Δοκιμάστε το NTLM σε όλους τους περιηγητές';
$string['auth_ntlmsso_ie_fastpath_key'] = 'Γρήγορη διαδρομή MS IE (Microsoft Internet Explorer);';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = 'Ναι, δοκιμή του NTLM σε άλλους περιηγητές';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'Ναι, όλοι οι άλλοι περιηγητές χρησιμοποιούν τυποποιημένη φόρμα σύνδεσης/εισόδου';
$string['auth_ntlmsso_maybeinvalidformat'] = 'Δεν είναι δυνατή η εξαγωγή του ονόματος χρήστη από την κεφαλίδα REMOTE_USER. Ορίστηκε σωστά ο μορφότυπος;';
$string['auth_ntlmsso_remoteuserformat'] = 'Αν έχετε επιλέξει "NTLM" ως «Τύπο αυθεντικοποίησης», μπορείτε να καθορίσετε τον μορφότυπο του ονόματος απομακρυσμένου χρήστη. Αν το αφήσετε κενό, θα χρησιμοποιηθεί ο προεπιλεγμένος μορφότυπος DOMAIN\\uservame. Μπορείτε να χρησιμοποιήσετε το προαιρετικό δεσμευτικό θέσης<b>%domain%</b> για να προσδιορίσετε που θα εμφανίζεται το όνομα τομέα και το υποχρεωτικό δεσμευτικό θέσης <b>%username%</b> για να προσδιορίσετε που θα εμφανίζεται το όνομα χρήστη. <br /><br /> Μερικοί ευρέως χρησιμοποιούμενοι μορφότυποι είναι <tt>%domain%\\%username%</tt> (προεπιλογή των MS Windows), <tt>%domain%/%username%</tt>, <tt>%domain%+%username%</tt> και μόνο <tt>%username%</tt> (αν δεν υπάρχει καθόλου τομέας).';
$string['auth_ntlmsso_remoteuserformat_key'] = 'Μορφότυπος απομακρυσμένου  ονόματος χρήστη';
$string['auth_ntlmsso_subnet'] = 'Αν οριστεί, θα επιτρέπει SSO (Single sign-on: μία και μόνον ενιαία αυθεντικοποίηση) μόνο με πελάτες στο ίδιο υποδίκτυο. Μορφότυπος IP: xxx.xxx.xxx.xxx/bitmask. Διαχωρίστε πολλαπλά υποδίκτυα με \',\' (κόμμα).';
$string['auth_ntlmsso_subnet_key'] = 'Subnet';
$string['auth_ntlmsso_type'] = 'Η μέθοδος αυθεντικοποίησης που ορίστηκε στις ρυθμίσεις του εξυπηρετητή ιστού για να αυθεντικοποιεί τους χρήστες (αν υπάρχει αμφιβολία, επιλέξτε NTLM)';
$string['auth_ntlmsso_type_key'] = 'Τύπος αυθεντικοποίησης';
$string['cannotmaprole'] = 'Ο ρόλος «{$a->rolename}» δεν μπορεί να αντιστοιχηθεί επειδή το σύντομο όνομά του «{$a->shortname}» είναι υπερβολικά μεγάλο και/ή περιέχει παύλες. Για να μπορέσει να αντιστοιχηθεί, το σύντομο όνομα πρέπει να μειωθεί σε μέγιστο αριθμό χαρακτήρων {$a->charlimit} και τυχόν παύλες να καταργηθούν. <a href="{$a->link} ">Επεξεργαστείτε το ρόλο</a>';
$string['connectingldap'] = 'Σύνδεση με τον εξυπηρετητή LDAP...';
$string['connectingldapsuccess'] = 'Η σύνδεση με τον εξυπηρετητή LDAP ήταν επιτυχής';
$string['noemail'] = 'Έγινε προσπάθεια να σου σταλεί ένα μήνυμα ηλ. ταχυδρομείου αλλά απέτυχε!';
$string['notcalledfromserver'] = 'Δεν πρέπει να καλείται από τον εξυπηρετητή ιστού!';
$string['nouserentriestoremove'] = 'Δεν υπάρχουν καταχωρήσεις χρήστη για να διαγραφούν';
$string['ntlmsso_attempting'] = 'Attempting Single Sign On via NTLM...';
$string['ntlmsso_failed'] = 'Αποτυχία αυτόματης σύνδεσης, παρακαλούμε δοκιμάστε την κανονική σελίδα σύνδεσης...';
$string['ntlmsso_isdisabled'] = 'Απενεργοποίηση του NTLM SSO (NTLM =NT LAN Manager: διαχείριστής τοπικού δικτύου των Microsoft NT) (SSO=Single sign-on: μία και μόνον ενιαία αυθεντικοποίηση).';
$string['ntlmsso_unknowntype'] = 'Άγνωστος τύπος NTLM SSO (NTLM =NT LAN Manager: διαχείριστής τοπικού δικτύου των Microsoft NT) (SSO=Single sign-on: μία και μόνον ενιαία αυθεντικοποίηση).';
$string['pagedresultsnotsupp'] = 'Δεν υποστηρίζονται τα σελιδοποιημένα αποτελέσματα LDAP (είτε η έκδοση PHP δεν τα υποστηρίζει, είτε έχετε ρυθμίσει το Moodle να χρησιμοποιεί το πρωτόκολλο LDAP έκδοσης 2, ή το Moodle δεν μπορεί να επικοινωνήσει με τον LDAP εξυπηρετητή σας για να δει αν είναι διαθέσιμη η υποστήριξη σελιδοποίησης.';
$string['pagesize'] = 'Επιβεβαιώστε ότι αυτή η τιμή είναι μικρότερη από το όριο πλήθους αποτελεσμάτων του LDAP εξυπηρετητή σας (μέγιστος αριθμός καταχωρήσεων που μπορούν να επιστραφούν σε μία αναζήτηση)';
$string['pluginname'] = 'Εξυπηρετητής LDAP (Lightweight Directory Access Protocol)';
$string['pluginnotenabled'] = 'Το πρόσθετο  δεν  είναι ενεργοποιημένο!';
$string['privacy:metadata'] = 'Το πρόσθετο «Αυθεντικοποίηση LDAP» δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['systemrolemapping'] = 'Αντιστοίχηση ρόλου συστήματος';
$string['updateremfailamb'] = 'Αποτυχία ενημέρωσης LDAP με διφορούμενο πεδίο  {$a->key}. παλιά τιμή moodle: \'{$a->ouvalue}\', νέα τιμή: \'{$a->nuvalue}\'';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() δεν υποστηρίζει τον επιλεγμένο τύπο χρήστη: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() δεν υποστηρίζει τον επιλεγμένο τύπο χρήστη: {$a}';
$string['userentriestoremove'] = 'Καταχωρήσεις χρήστη προς διαγραφή: {$a}';
$string['usernotfound'] = 'Αδυναμία εύρεσης χρήστη στο LDAP';
