<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'el', branch 'MOODLE_34_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountexists'] = 'Υπάρχει ήδη ένας χρήστης σε αυτόν τον ιστότοπο με αυτό το όνομα χρήστη. Αν αυτός ο λογαριασμός είναι δικός σας, συνδεθείτε εισάγοντας το όνομα χρήστη και τον κωδικό πρόσβασής σας και προσθέστε τον ως συνδεδεμένο λογαριασμό μέσω της σεδίδας προτιμήσεών σας.';
$string['alreadylinked'] = 'Αυτός ο εξωτερικός λογαριασμός είναι ήδη συνδεδεμένος με έναν λογαριασμό σε αυτόν τον ιστότοπο';
$string['auth_oauth2description'] = 'Αυθεντικοποίηση βασισμένη στα πρότυπα του OAuth 2';
$string['auth_oauth2settings'] = 'Ρυθμίσεις αυθεντικοποίησης OAuth 2.';
$string['confirmationinvalid'] = 'Ο σύνδεσμος επιβεβαίωσης είναι είτε άκυρος, είτε έχει λήξει. Παρακαλούμε ξεκινήστε την διαδικασία σύνδεσης για να δημιουργηθεί ένα νέο ηλεκτρονικό μήνυμα επιβεβαίωσης.';
$string['confirmlinkedloginemailsubject'] = '{$a}: επιβεβαίωση συνδεδεμένου λογαριασμού';
$string['createaccountswarning'] = 'Αυτό το πρόσθετο ελέγχου ταυτότητας επιτρέπει στους χρήστες να δημιουργούν λογαριασμούς στον ιστότοπό σας. Ενδέχεται να θέλετε να ενεργοποιήσετε τη ρύθμιση «Αποτροπή δημιουργίας λογαριασμού κατά την αυθεντικοποίηση» ("authpreventaccountcreation") εάν χρησιμοποιείτε αυτό το πρόσθετο.';
$string['createnewlinkedlogin'] = 'Σύνδεση νέου λογαριασμού ({$a})';
$string['emailconfirmlink'] = 'Συνδέστε τους λογαριασμούς σας';
$string['emailconfirmlinksent'] = '<p>Βρέθηκε ένας λογαριασμός με αυτή την ηλεκτρονική διεύθυνση αλλά δεν είναι ακόμα συνδεδεμένος.</p> <p>Οι λογαριασμοί θα πρέπει να είναι συνδεδεμένοι μεταξύ τους πριν μπορέσετε να συνδεθείτε.</p> <p>Ένα μήνυμα ηλ. ταχυδρομείου θα πρέπει να έχει σταλεί στη διεύθυνσή σας <b>{$a}</b>.</p> <p>Περιέχει οδηγίες για να συνδέσετε τους λογαριασμούς σας.</p> <p>Αν υπάρχει οποιαδήποτε δυσκολία, απευθυνθείτε στο διαχειριστή του ιστοτόπου.</p>';
$string['info'] = 'Εξωτερικός λογαριασμός';
$string['issuer'] = 'Υπηρεσία OAuth 2';
$string['linkedlogins'] = 'Συνδεδεμένοι λογαριασμοί';
$string['linkedloginshelp'] = 'Βοήθεια με τους συνδεδεμένους λογαριασμούς';
$string['loginerror_authenticationfailed'] = 'Αποτυχία διαδικασίας αυθεντικοποίησης';
$string['loginerror_nouserinfo'] = 'Δεν επιστράφηκε καμιά πληροφορία χρήστη. Η υπηρεσία OAuth 2 μπορεί να μην είναι σωστά ρυθμισμένη.';
$string['loginerror_userincomplete'] = 'Η πληροφορία χρήστη που επιστράφηκε δεν περιέχει όνομα χρήστη και διεύθυνση ηλ. ταχυδρομείου. Η υπηρεσία OAuth 2 μπορεί να μην είναι σωστά ρυθμισμένη.';
$string['notenabled'] = 'Λυπούμαστε αλλά το πρόσθετο αυθεντικοποίησης OAuth 2 δεν είναι ενεργοποιημένο';
$string['notloggedindebug'] = 'Η προσπάθεια σύνδεσης απέτυχε. Αιτία: {$a}';
$string['notwhileloggedinas'] = 'Δεν μπορεί να γίνει διαχείριση των συνδεδεμένων λογαριασμών όσο είστε συνδεδεμένοι μέσω λογαριασμού άλλου χρήστη.';
$string['oauth2:managelinkedlogins'] = 'Διαχείριση δικών σας συνδεδεμένων λογαριασμών εισόδου/σύνδεσης';
$string['pluginname'] = 'OAuth 2';
$string['privacy:metadata:auth_oauth2:confirmtoken'] = 'Το κουπόνι επιβεβαίωσης.';
$string['privacy:metadata:auth_oauth2:confirmtokenexpires'] = 'Η χρονοσφραγίδα όταν το κουπόνι επιβεβαίωσης λήγει.';
$string['privacy:metadata:auth_oauth2:issuerid'] = 'Το αναγνωριστικό του εκδότη OAuth 2 για αυτή την σύνδεση OAuth 2.';
$string['privacy:metadata:auth_oauth2:timecreated'] = 'Η χρονοσφραγίδα όταν ο λογαριασμός χρήστη συνδέθηκε μέσω OAuth 2 σύνδεσης.';
$string['privacy:metadata:auth_oauth2:timemodified'] = 'Η χρονοσφραγίδα όταν αυτή η εγγραφή τροποποιήθηκε.';
$string['privacy:metadata:auth_oauth2:userid'] = 'Το αναγνωριστικό του λογαριασμού χρήστη στον οποίο το OAuth 2 είναι συνδεδεμένο.';
