<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'el', branch 'MOODLE_34_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Προσθήκη νέου συνόλου χρηστών';
$string['allcohorts'] = 'Όλα τα σύνολα χρηστών';
$string['anycohort'] = 'Οποιαδήποτε';
$string['assign'] = 'Ανάθεση';
$string['assigncohorts'] = 'Ανάθεση μελών σε σύνολο χρηστών';
$string['assignto'] = 'Μέλη συνόλου χρηστών \'{$a}\'';
$string['backtocohorts'] = 'Επιστροφή στα σύνολα χρηστών';
$string['bulkadd'] = 'Προσθήκη σε σύνολο χρηστών';
$string['bulknocohort'] = 'Δεν βρέθηκαν διαθέσιμα σύνολα χρηστών';
$string['categorynotfound'] = 'Η κατηγορία <b>{$a}</b> δεν βρέθηκε ή δεν έχετε δικαίωμα για δημιουργία συνόλου χρηστών εκεί. Θα χρησιμοποιηθεί το προεπιλεγμένο πλαίσιο.';
$string['cohort'] = 'Σύνολο χρηστών';
$string['cohorts'] = 'Σύνολα χρηστών';
$string['cohortsin'] = '{$a}: διαθέσιμα σύνολα χρηστών';
$string['component'] = 'Πηγή';
$string['contextnotfound'] = 'Το πλαίσιο <b>{$a}</b> δεν βρέθηκε ή δεν έχετε δικαίωμα για δημιουργία συνόλου χρηστών εκεί. Θα χρησιμοποιηθεί το προεπιλεγμένο πλαίσιο.';
$string['csvcontainserrors'] = 'Βρέθηκαν σφάλματα στα δεδομένα του CSV. Δείτε λεπτομέρειες παρακάτω.';
$string['csvcontainswarnings'] = 'Βρέθηκαν προειδοποιήσεις στα δεδομένα του CSV. Δείτε λεπτομέρειες παρακάτω.';
$string['csvextracolumns'] = 'Οι στήλες <b>{$a}</b> θα αγνοηθούν.';
$string['currentusers'] = 'Τρέχοντες χρήστες';
$string['currentusersmatching'] = 'Τρέχοντες χρήστες που ταιριάζουν';
$string['defaultcontext'] = 'Προεπιλεγμένο πλαίσιο';
$string['delcohort'] = 'Διαγραφή ενός συνόλου χρηστών';
$string['delconfirm'] = 'Είστε βέβαιοι οτι θέλετε να διαγράψετε αυτό το σύνολο χρηστών \'{$a}\';';
$string['description'] = 'Περιγραφή';
$string['displayedrows'] = 'Εμφάνιση {$a->displayed} γραμμών από {$a->total}.';
$string['duplicateidnumber'] = 'Υπάρχει ήδη σύνολο χρηστών με τον ίδιο αναγνωριστικό αριθμό';
$string['editcohort'] = 'Επεξεργασία συνόλου χρηστών';
$string['editcohortidnumber'] = 'Επεξεργασία αναγνωριστικού συνόλου χρηστών';
$string['editcohortname'] = 'Επεξεργασία ονόματος ενό συνόλου χρηστών';
$string['eventcohortcreated'] = 'Το σύνολο χρηστών δημιουργήθηκε';
$string['eventcohortdeleted'] = 'Αυτό το σύνολο χρηστών διαγράφηκε';
$string['eventcohortmemberadded'] = 'Ο χρήστης προστέθηκε σε ένα σύνολο χρηστών';
$string['eventcohortmemberremoved'] = 'Ο χρήστης αφαιρέθηκε από ένα σύνολο χρηστών';
$string['eventcohortupdated'] = 'Αυτό το σύνολο χρηστών ενημερώθηκε';
$string['external'] = 'Εξωτερικό σύνολο χρηστών';
$string['idnumber'] = 'ID';
$string['memberscount'] = 'Μέλη';
$string['name'] = 'Όνομα';
$string['namecolumnmissing'] = 'Υπάρχει κάποιο πρόβλημα με τη μορφή του αρχείου CSV. Παρακαλούμε ελέγξτε ότι περιλαμβάνονται τα ονόματα των στηλών. Για να προσθέσετε χρήστες σε ένα σύνολο χρηστών, μεταβείτε στην επιλογή «Εισαγωγή χρηστών» στη Διαχείριση ιστότοπου.';
$string['namefieldempty'] = 'Το όνομα πεδίου δεν μπορεί να είναι κενό';
$string['newidnumberfor'] = 'Νέος αναγνωριστικός αριθμός για το σύνολο χρηστών {$a}';
$string['newnamefor'] = 'Νέο όνομα για το σύνολο χρηστών {$a}';
$string['nocomponent'] = 'Δημιουργήθηκε χειροκίνητα';
$string['potusers'] = 'Πιθανοί χρήστες';
$string['potusersmatching'] = 'Πιθανοί χρήστες που ταιριάζουν';
$string['preview'] = 'Προεπισκόπηση';
$string['privacy:metadata:cohort_members'] = 'Πληροφορίες σχετικά με το σύνολο χρηστών του χρήστη.';
$string['privacy:metadata:cohort_members:cohortid'] = 'Το αναγνωριστικό του συνόλου χρηστών';
$string['privacy:metadata:cohort_members:timeadded'] = 'Η χρονοσφραγίδα που σηματοδοτεί πότε ο χρήστης προστέθηκε στο σύνολο χρηστών';
$string['privacy:metadata:cohort_members:userid'] = 'Το αναγνωριστικό του χρήστη που συσχετίζεται με την ομάδα';
$string['removeuserwarning'] = 'Η αφαίρεση χρηστών από ένα σύνολο χρηστών μπορεί να έχει ως αποτέλεσμα την ακύρωση εγγραφής των χρηστών από πολλαπλά μαθήματα και περιλαμβάνει διαγραφή ρυθμίσεων χρήστη, βαθμών, συμμετοχής σε ομάδες συμμετεχόντων μαθήματος και άλλες πληροφορίες χρήστη από τα επηρεαζόμενα μαθήματα.';
$string['search'] = 'Αναζήτηση';
$string['searchcohort'] = 'Αναζήτηση ενός συνόλου χρηστών';
$string['selectfromcohort'] = 'Επιλογή μελών από ένα σύνολο χρηστών';
$string['systemcohorts'] = 'Σύνολα χρηστών συστήματος';
$string['unknowncohort'] = 'Άγνωστο σύνολο χρηστών ({$a})!';
$string['uploadcohorts'] = 'Ανέβασμα συνόλων χρηστών';
$string['uploadcohorts_help'] = 'Τα σύνολα χρηστών μπορούν να ανεβούν μέσω αρχείου κειμένου. Ο μορφότυπος του αρχείου θα πρέπει να είναι ως εξής:

* Κάθε γραμμή του αρχείου περιέχει μια εγγραφή.
* Κάθε εγγραφή είναι μια σειρά δεδομένων που διαχωρίζονται με κόμματα (ή άλλους οριοθέτες).
* Η πρώτη εγγραφή περιέχει μια λίστα των ονομάτων πεδιών που καθορίζουν τη μορφή του υπόλοιπου αρχείου.
* Απαραίτητο όνομα πεδίου είναι το name.
* Προαιρετικά ονόματα πεδίων είναι idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path.';
$string['uploadedcohorts'] = 'Ανέβηκαν {$a} σύνολα χρηστών';
$string['useradded'] = 'Ο χρήστης προστέθηκε στο σύνολο χρηστών "{$a}"';
$string['visible'] = 'Ορατό';
$string['visible_help'] = 'Κάθε σύνολο χρηστών μπορεί να είναι ορατό από χρήστες που έχουν τη δυνατότητα \'moodle/cohort:view\' στο πλαίσιο αυτού του συνόλου χρηστών.<br />
Τα ορατά σύνολα χρηστών μπορούν επίσης να είναι ορατά σε χρήστες σε υποκείμενα μαθήματα.';
