<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'el', branch 'MOODLE_34_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Μόλις αποθηκεύσετε τις ρυθμίσεις ίσως να θέλατε να';
$string['allowunenrol'] = 'Να επιτρέπεται στα IMS δεδομένα να <strong>απεγγράφουν</strong> μαθητές/διδάσκοντες';
$string['allowunenrol_desc'] = '<p align="center"><b>Διαγραφή Μαθητών/Διδασκόντων</b></p>

<p>Όπως γίνεται προσθήκη διδασκόντων και μαθητών έτσι μπορεί να γίνει και διαγραφή τους από ένα μάθημα. Εάν αυτή η επιλογή είναι ενεργή, τότε το Moodle μπορεί να εκτελέσει τέτοιες διαγραφές.</p>

<p>Υπάρχουν 3 τρόποι για διαγραφή μαθητών μέσα από δεδομένα IMS:</p>

<ul><li>Μια ρύθμιση στο στοιχείο <member> το οποίο προσδιορίζει τον μαθητή και το μάθημα με την ιδιότητα "recstatus" του <role> καθορισμένη σε 3 (που σημαίνει διαγραφή). <b>Αυτή η δυνατότητα δεν έχει υλοποιηθεί ακόμα.</b></li>

<li>στο στοιχείο <member> το οποίο προσδιορίζει τον μαθητή και το μάθημα με το στοιχείο <status> ρυθμισμένο στο 0 (που σημαίνει ανενεργός).</li></ul>

<p>Η τρίτη μέθοδος είναι λίγο διαφορετική. Δεν απαιτεί να είναι ενεργοποιημένη αυτή η ρύθμιση και μπορεί να προσδιοριστεί με την ημερομηνία διαγραφής:</p>

<ul><li>Ένα στοιχείο του λογαριασμού μέλους το οποίο καθορίζει ένα <timeframe> για την εγγραφή στο μάθημα, μπορεί να προσδιορίσει τις ημερομηνίες αρχής ή/και τέλους για την εγγραφή του συγκεκριμένου μαθητή. Αυτές η ημερομηνίες φορτώνονται στον πίνακα εγγραφών του Moodle εάν υπάρχει και έτσι μετά την ημερομηνία λήξης ένας μαθητής δε θα μπορεί πλέον να έχει πρόσβαση στο συγκεκριμένο μάθημα.</li></ul>';
$string['basicsettings'] = 'Βασικές ρυθμίσεις';
$string['categoryidnumber'] = 'Να επιτρέπεται κωδικός κατηγορίας';
$string['categoryseparator'] = 'Χαρακτήρας ως διαχωριστικό κατηγοριών';
$string['coursesettings'] = 'Επιλογές δεδομένων μαθήματος';
$string['createnewcategories'] = 'Δημιουργία νέων (κρυμμένων) κατηγοριών μαθημάτων εάν δεν εντοπίζονται στο Moodle';
$string['createnewcategories_desc'] = '<p align="center"><b>Αυτόματη κατηγοριοποίηση</b></p>

<p>Εάν το στοιχείο &lt;org&gt;&lt;orgunit&gt; υπάρχει στα εισαγόμενα δεδομένα κάποιου μαθήματος, το περιεχόμενό του θα χρησιμοποιηθεί για να δημιουργηθεί μια νέα κατηγορία μαθημάτων (εφόσον το μάθημα δημιουργηθεί από το μηδέν).</p>

<p>Το άρθρωμα αυτό δε θα ξανά-κατηγοριοποιήσει ήδη υπάρχοντα μαθήματα.</p>

<p>Εάν δεν υπάρχει καμία κατηγορία με το επιθυμητό όνομα, τότε θα δημιουργηθεί μια κρυμμένη κατηγορία.</p>';
$string['createnewcourses'] = 'Δημιουργία νέων (κρυμμένων) μαθημάτων εάν δεν εντοπίζονται στο Moodle';
$string['createnewcourses_desc'] = 'Εάν ενεργοποιηθεί, το πρόσθετο εγγραφής Enterprise IMS μπορεί να δημιουργήσει νέα μαθήματα για όσα εντοπίζονται στα δεδομένα IMS, αλλά όχι στη βάση δεδομένων του Moodle. Οποιαδήποτε νέα μαθήματα αρχικά κρύβονται.';
$string['createnewusers'] = 'Δημιουργία λογαριασμών χρηστών για χρήστες που δεν έχουν ήδη εγγραφεί στο Moodle';
$string['createnewusers_desc'] = 'Τα δεδομένα εγγραφής Enterprise IMS συνήθως περιγράφουν ένα σετ χρηστών. Εάν ενεργοποιηθεί, μπορεί να γίνει δημιουργία λογαριασμού για όποιο χρήστη δεν υπάρχει στη βάση δεδομένων του Moodle. Η αναζήτηση χρηστών γίνεται αρχικά με τον «αναγνωριστικό αριθμό» και στη συνέχεια με το «όνομα χρήστη» στο Moodle. Οι κωδικοί πρόσβασης δεν εισάγονται από το πρόσθετο IMS Enterprise. Η χρήση ενός πρόσθετου αυθεντικοποίησης συνιστάται για την αυθεντικοποίηση χρηστών.';
$string['cronfrequency'] = 'Συχνότητα επεξεργασίας';
$string['deleteusers'] = 'Διαγραφή λογαριασμών χρηστών όταν δηλώνεται στα IMS δεδομένα';
$string['deleteusers_desc'] = 'Εάν ενεργοποιηθεί, τα δεδομένω εγγραφής <b>IMS Enterprise</b> μπορούν να καθορίσουν τη διαγραφή λογαριασμών χρηστών (αν η επισήμανση "recstatus" τεθεί σε 3, που ορίζει διαγραμμένους λογαριασμούς). Στο Moodle, τυπικά, τα στοιχεία των χρηστών δεν διαγράφονται πραγματικά από τη βάση δεδομένων, αλλά οι λογαριασμοί επισημαίνονται ως διαγραμμένοι.';
$string['doitnow'] = 'εκτέλεση μιας εισαγωγής IMS Enterprise τώρα';
$string['emptyattribute'] = 'Αφήστε το κενό';
$string['filelockedmail'] = 'Το αρχείο κειμένου που χρησιμοποιείτε για εγγραφές βασισμένες στο IMS αρχείο ({$a}) δεν μπορεί να διαγραφεί από την διεργασία χρονοπρογραμματισμού cron. Αυτό συνήθως σημαίνει ότι τα δικαιώματα είναι λάθος ορισμένα σε αυτό. Παρακαλούμε διορθώστε τα δικαιώματα ώστε το Moodle να μπορεί να διαγράψει το αρχείο, ειδάλλως μπορεί να το επεξεργάζεται επανειλημμένα.';
$string['filelockedmailsubject'] = 'Σημαντικό σφάλμα: Αρχείο εγγραφής';
$string['fixcasepersonalnames'] = 'Αλλαγή προσωπικών ονομάτων σε Γράμματα Τίτλου';
$string['fixcaseusernames'] = 'Αλλαγή ονομάτων χρηστών σε μικρά γράμματα';
$string['imsrolesdescription'] = 'Οι προδιαγραφές του IMS Enterprise περιλαμβάνουν 8 διακριτούς τύπους ρόλων. Παρακαλούμε επιλέξτε πως θέλετε να αποδίδονται στο Moodle, περιλαμβάνοντας το εάν κάποιοι από αυτούς θα πρέπει να αγνοηθούν.';
$string['location'] = 'Τοποθεσία αρχείου';
$string['logtolocation'] = 'Θέση εξόδου του αρχείου καταγραφής (κενό για να μη γίνονται καταγραφές)';
$string['mailadmins'] = 'Ενημέρωση διαχειριστή με ηλεκτρονικό ταχυδρομείο';
$string['mailusers'] = 'Ενημέρωση χρηστών με ηλεκτρονικό ταχυδρομείο';
$string['messageprovider:imsenterprise_enrolment'] = 'Μηνύματα εγγραφής IMS Enterprise';
$string['miscsettings'] = 'Διάφορα';
$string['pluginname'] = 'IMS Enterprise αρχείο';
$string['pluginname_desc'] = 'Αυτή η μέθοδος θα ελέγχει κατ\' επανάληψη και θα επεξεργάζεται ένα ειδικά διαμορφωμένο αρχείο κειμένου στην τοποθεσία που έχετε ορίσει. Το αρχείο πρέπει να ακολουθεί τις προδιαγραφές IMS Enterprise περιέχοντας πρόσωπο, ομάδα και συμμετοχή XML στοιχείων.';
$string['privacy:metadata'] = 'Το πρόσθετο «Εγγραφές μέσω αρχείου εγγραφών IMS Enterprise» δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['processphoto'] = 'Προσθήκη εικόνας χρήστη στο προφίλ';
$string['processphotowarning'] = 'Προσοχή: Η επεξεργασία εικόνας είναι πιθανό να προσθέσει σημαντικό φόρτο στον εξυπηρετητή. Προτείνεται να μην ενεργοποιήσετε αυτή την επιλογή εάν αναμένεται να γίνει επεξεργασία μεγάλου αριθμού μαθητών.';
$string['restricttarget'] = 'Επεξεργασία δεδομένων μόνο εάν ο ακόλουθος στόχος έχει οριστεί';
$string['restricttarget_desc'] = 'Ένα αρχείο δεδομένων IMS Enterprise μπορεί να προορίζεται για πολλαπλούς «στόχους» (διαφορετικά LMS, ή διαφορετικά συστήματα μέσα σε ένα πανεπιστήμιο). Είναι δυνατό να προσδιοριστεί στο αρχείο Enterprise ότι τα δεδομένα προορίζονται για ένα ή περισσότερα συστήματα στόχους, ονομάζοντάς τα στις ετικέτες <target> που περιέχονται μέσα στην ετικέτα <properties>.

Σε πολλές περιπτώσεις δε χρειάζεται να ανησυχείτε για αυτό. Αφήστε την ρύθμιση κενή και το Moodle θα επεξεργάζεται το αρχείο δεδομένων, ακόμα και αν δεν ορίζεται «στόχος». Ειδάλλως, συμπληρώστε το ακριβές όνομα το οποίο θα περιέχεται μέσα στην ετικέτα <target>.';
$string['roles'] = 'Ρόλοι';
$string['settingfullname'] = 'Ετικέτα περιγραφής IMS για το πλήρες όνομα του μαθήματος';
$string['settingfullnamedescription'] = 'Το πλήρες όνομα είναι ένα απαιτούμενο πεδίο μαθημάτων επομένως πρέπει να ορίσετε την επιλεγμένη ετικέτα περιγραφής στο αρχείο IMS Enterprise';
$string['settingshortname'] = 'Ετικέτα περιγραφής IMS για το σύντομο όνομα του μαθήματος';
$string['settingshortnamedescription'] = 'Το σύντομο όνομα είναι ένα απαιτούμενο πεδίο μαθήματος, οπότε πρέπει να ορίσετε την επιλεγμένη ετικέτα περιγραφής στο αρχείο IMS Enterprise';
$string['settingsummary'] = 'Ετικέτα περιγραφής IMS για την περίληψη του μαθήματος';
$string['settingsummarydescription'] = 'Είναι ένα προαιρετικό πεδίο, επιλέξτε «Αφήστε το κενό» αν δεν θέλετε να ορίσετε μια περίληψη μαθήματος';
$string['sourcedidfallback'] = 'Χρησιμοποιήστε το "sourcedid" ως αριθμό αναγνωριστικού ενός ατόμου αν δεν υπάρχει το πεδίο "userid"';
$string['truncatecoursecodes'] = 'Κόψιμο κωδικών μαθημάτων σε αυτό το μήκος';
$string['truncatecoursecodes_desc'] = '<p align="center"><b>Περικόπτοντας κωδικούς Μαθημάτων</b></p>
<p>Σε κάποιες περιπτώσεις μπορεί να έχετε κωδικούς μαθημάτων οι οποίοι επιθυμείτε να έχουν συγκεκριμένο μήκος πριν την επεξεργασία. Αν αυτό ισχύει, εισάγετε τον αριθμό των χαρακτήρων (μήκος) στο κουτί αυτό. Αλλιώς, αφήστε άδειο το κουτί και δε θα πραγματοποιηθεί καμιά περικοπή. </p>';
$string['updatecourses_desc'] = 'Εάν ενεργοποιηθεί, το πρόσθετο εγγραφής <b>IMS Enterprise</b> μπορεί να ενημερώνει τα πλήρη και σύντομα ονόματα μαθημάτων (αν η επισήμανση "recstatus" τεθεί σε 2, που ορίζει μια ενημέρωση).';
$string['updateusers_desc'] = 'Εάν ενεργοποιηθεί, τα δεδομένω εγγραφής <b>IMS Enterprise</b> μπορούν να καθορίσουν αλλαγές σε λογαριασμούς χρηστών (αν η επισήμανση "recstatus" τεθεί σε 2, που ορίζει μια ενημέρωση).';
$string['usecapitafix'] = 'Τσεκάρετε αυτό το πλαίσιο εάν χρησιμοποιείτε "Capita" (η μορφή XML είναι λίγο λάθος)';
$string['usecapitafix_desc'] = '<p align="center"><b>Capita</b></p>
<p>Το σύστημα δεδομένων που δημιουργήθηκε από το Capita έχει ένα μικρό λάθος στην XML έξοδο του. Εάν χρησιμοποιείται το Capita καλό είναι να ενεργοποιηθεί αυτή η επιλογή.</p>';
$string['usersettings'] = 'Επιλογές δεδομένων χρήστη';
$string['zeroisnotruncation'] = 'Το 0 δηλώνει καθόλου περικοπή';
