<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'el', branch 'MOODLE_34_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = '<p>Μαθήματα μπορούν να δημιουργούνται αυτόματα εάν υπάρχουν εγγραφές σε ένα μάθημα το οποίο δεν υπάρχει ακόμα στο Moodle</p> <p>Αν χρησιμοποιείτε αυτόματη δημιουργία μαθήματος, συστήνεται να αφαιρέσετε τις ακόλουθες δυνατότητες: moodle/course:changeidnumber, moodle/course:changeshortname, moodle/course:changefullname και moodle/course:changesummary, από τους σχετικούς ρόλους ώστε να αποτρέψετε τροποποιήσεις των τεσσάρων πεδίων μαθήματος που αναφέρθηκαν παραπάνω (ID number, shortname, fullname και summary δηλ. αναγνωριστικός αριθμός, σύντομο όνομα, πλήρες όνομα και περίληψη).</p>';
$string['autocreation_settings'] = 'Ρυθμίσεις αυτόματης δημιουργίας μαθημάτων';
$string['bind_dn'] = 'Εάν θέλετε να χρησιμοποιήσετε το bind-user για αναζήτηση χρηστών, ορίστε το εδώ. Κάτι σαν \'cn=ldapuser,ou=public,o=org\'';
$string['bind_pw'] = 'Κωδικός για το bind-user.';
$string['bind_pw_key'] = 'Κωδικός πρόσβασης';
$string['category'] = 'Η κατηγορία για αυτόματα δημιουργημένα μαθήματα.';
$string['category_key'] = 'Κατηγορία';
$string['contexts'] = 'πλαίσια LDAP';
$string['course_fullname'] = 'Προαιρετικό: Πεδίο LDAP για ανάκτηση του πλήρες ονόματος.';
$string['course_fullname_key'] = 'Πλήρες όνομα';
$string['course_fullname_updateonsync_key'] = 'Ενημέρωση πλήρους ονόματος';
$string['course_idnumber'] = 'Χαρακτηριστικό LDAP από το οποίο θα πάρετε τον αναγνωριστικό αριθμό μαθήματος. Συνήθως \'cn\' ή \'uid\'.';
$string['course_idnumber_key'] = 'Αναγνωριστικός αριθμός';
$string['course_settings'] = 'Ρυθμίσεις εγγραφής σε μάθημα';
$string['course_shortname'] = 'Προαιρετικό: Το πεδίο LDAP για τη λήψη του σύντομου ονόματος.';
$string['course_summary'] = 'Προαιρετικό: Το πεδίο LDAP για τη λήψη της περίληψης.';
$string['course_summary_key'] = 'Περίληψη';
$string['course_summary_updateonsync'] = 'Ενημέρωση περίληψης κατά τη διάρκεια της δέσμης συγχρονισμού';
$string['course_summary_updateonsync_key'] = 'Ενημέρωση περίληψης';
$string['editlock'] = 'Κλείδωμα τιμής';
$string['enrolname'] = 'LDAP';
$string['enroluserenable'] = 'Ενεργοποιημένη εγγραφή για το χρήστη \'{$a->user_username}\'';
$string['failed'] = 'Αποτυχία!';
$string['general_options'] = 'Γενικές επιλογές';
$string['host_url'] = 'Ορίστε τον κεντρικό υπολογιστή LDAP host σε μορφή URL όπως \'ldap://ldap.myorg.com/\'
ή \'ldaps://ldap.myorg.com/\'';
$string['idnumber_attribute_key'] = 'Χαρακτηριστικό αναγνωριστικού αριθμού';
$string['ldap:manage'] = 'Διαχείριση περιπτώσεων LDAP εγγραφής';
$string['memberattribute'] = 'Χαρακτηριστικό μέλους LDAP';
$string['objectclass'] = 'objectClass που χρησιμοποιείται για την αναζήτηση μαθημάτων. Συνήθως \'posixGroup\'.';
$string['ok'] = 'OK!';
$string['phpldap_noextension'] = '<em>Το άρθρωμα PHP LDAP φαίνεται να μην υπάρχει. Παρακαλούμε βεβαιωθείτε ότι έχει εγκατασταθεί και ενεργοποιηθεί αν θέλετε να χρησιμοποιήσετε αυτό το πρόσθετο εγγραφής.</em>';
$string['pluginname'] = 'LDAP εγγραφές';
$string['pluginname_desc'] = '<p>Μπορείτε να χρησιμοποιήσετε έναν εξυπηρετητή LDAP για να ελέγξετε τις εγγραφές σας. Θεωρείται πως το LDAP δέντρο σας περιέχει ομάδες που αντιστοιχούν σε μαθήματα και πως κάθε ομάδα/μάθημα θα έχει εγγραφές συνδρομής για να αντιστοιχίσει στους μαθητές.</p> <p>Θεωρείται ότι τα μαθήματα ορίζονται ως ομάδες στον LDAP, με κάθε ομάδα να έχει πολλαπλά πεδία συνδρομής (<em>member</em> ή <em>memberUid</em>) τα οποία περιέχουν ένα μοναδικό αναγνωριστικό για κάθε χρήστη.</p> <p>Για την χρήση εγγραφής LDAP, οι χρήστες σας <strong>πρέπει</strong> να έχουν ένα έγκυρο πεδίο idnumber. Οι ομάδες LDAP πρέπει να έχουν αυτό το idnumber στα πεδία των μελών για να εγγραφεί ένας χρήστης στο μάθημα. Αυτό δουλεύει καλά εάν χρησιμοποιείτε LDAP πιστοποίηση ήδη.</p> <p>Οι εγγραφές ενημερώνονται όταν ο χρήστης συνδεθεί. Μπορείτε να εκτελέσετε και ένα σενάριο για να συγχρονίζονται οι εγγραφές. Δείτε στο <em>enrol/ldap/enrol_ldap_sync.php</em>.</p> <p> Αυτό το πρόσθετο μπορεί να οριστεί ώστε να δημιουργεί νέα μαθήματα αυτόματα όταν εμφανίζονται νέες ομάδες στον LDAP.</p>';
$string['pluginnotenabled'] = 'Το πρόσθετο αυτό δεν έχει ενεργοποιηθεί!';
$string['privacy:metadata'] = 'Το πρόσθετο «Εγγραφές LDAP» δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['roles'] = 'Αντιστοίχηση ρόλων';
$string['server_settings'] = 'Ρυθμίσεις εξυπηρετητή LDAP';
$string['template'] = 'Προαιρετικό: μαθήματα που δημιουργούνται αυτόματα μπορούν να αντιγράψουν τις ρυθμίσεις τους από πρότυπο μάθημα.';
$string['unassignrole'] = 'Αφαίρεση του ρόλου \'{$a->role_shortname}\' από τον χρήστη \'{$a->user_username}\' στο μάθημα \'{$a->course_shortname}\' (αναγνωριστικό {$a->course_id})...';
$string['unassignrolefailed'] = 'Αποτυχία αφαίρεσης του ρόλου \'{$a->role_shortname}\' από τον χρήστη \'{$a->user_username}\' στο μάθημα \'{$a->course_shortname}\' (αναγνωριστικό {$a->course_id})';
$string['unassignroleid'] = 'Αφαίρεση του ρόλου με αναγνωριστικό \'{$a->role_id}\' από τον χρήστη με αναγνωριστικό \'{$a->user_id}\'';
$string['updatelocal'] = 'Ενημέρωση τοπικών δεδομένων (πεδίων)';
$string['user_attribute_key'] = 'Χαρακτηριστικό αναγνωριστικού αριθμού';
$string['user_type_key'] = 'Τύπος χρήστη';
$string['version'] = 'Η έκδοση του LDAP πρωτοκόλλου που χρησιμοποιεί ο εξυπηρετητής.';
$string['version_key'] = 'Έκδοση';
