<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'el', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Μοναδικό αναγνωριστικό εφαρμογής κινητού Android';
$string['androidappid_desc'] = 'Αυτή η ρύθμιση μπορεί να παραμείνει στην προεπιλογή της, εκτός εάν έχετε μια προσαρμοσμένη εφαρμογή κινητού Android.';
$string['cachedef_plugininfo'] = 'Αυτό αποθηκεύει την λίστα των πρόσθετων (plugin) μαζί με τα πρόσθετα (addons) κινητών';
$string['clickheretolaunchtheapp'] = 'Κάντε κλικ εδώ αν η εφαρμογή κινητού δεν ανοίγει αυτόματα.';
$string['configmobilecssurl'] = 'Ένα αρχείο CSS για να προσαρμόσετε την επιφάνεια εργασίας της εφαρμογής του κινητού σας.';
$string['customlangstrings'] = 'Προσαρμοσμένες συμβολοσειρές γλώσσας';
$string['customlangstrings_desc'] = 'Λέξεις και φράσεις που εμφανίζονται στην εφαρμογή κινητού μπορούν να προσαρμοστούν εδώ. Εισαγάγετε κάθε προσαρμογή συμβολοσειράς γλώσσας σε νέα γραμμή με μορφότυπο: αναγνωριστικό συμβολοσειράς, προσαρμοσμένη συμβολοσειρά και κωδικός γλώσσας, διαχωρισμένα με χαρακτήρες διακεκομμένης καθέτου (¦).
Για παράδειγμα:<pre>mm.user.student¦Learner¦en<br />mm.user.student¦Μαθητής¦el<br />mm.user.student¦Aprendiz¦es</pre>
Για μια πλήρη λίστα αναγνωριστικών συμβολοσειρών, δείτε την τεκμηρίωση/βοήθεια.';
$string['custommenuitems'] = 'Προσαρμοσμένα στοιχεία μενού';
$string['custommenuitems_desc'] = 'Πρόσθετα στοιχεία μπορούν να προστεθούν στο κύριο μενού της εφαρμογής, καθορίζοντάς τα εδώ. Εισαγάγετε κάθε προσαρμοσμένο στοιχείο μενού σε μια νέα γραμμή με μορφότυπο: κείμενο στοιχείου, διεύθυνση URL συνδέσμου, μέθοδο ανοίγματος συνδέσμου και κωδικό γλώσσας (προαιρετικά, για την εμφάνιση του αντικειμένου σε χρήστες της συγκεκριμένης γλώσσας μόνο), χωρισμένα με χαρακτήρες διακεκομένης καθέτου (¦). Οι μέθοδοι ανοίγματος συνδέσμου είναι:

* app - στην εφαρμογή κινητού (για σύνδεσμο προς μια δραστηριότητα που υποστηρίζεται από την εφαρμογή),
* inappbrowser - στον περιηγητή εφαρμογής κινητού (για άνοιγμα ενός συνδέσμου στον περιηγητή χωρίς απομάκρυνση από την εφαρμογή),
* browser - στον περιηγητή (για άνοιγμα ενός συνδέσμου στον προεπιλεγμένο περιηγητή της συσκευής έξω από την εφαρμογή), και
* embedded - ενσωματωμένα (για εμφάνιση του συνδέσμου σε ένα iframe σε μια νέα σελίδα μέσα στην εφαρμογή).<br />
Για παράδειγμα:<br />
<pre>App help|https://someurl.xyz/help|inappbrowser<br />
My grades|https://someurl.xyz/local/mygrades/index.php|embedded|en<br />
Mis calificaciones|https://someurl.xyz/local/mygrades/index.php|embedded|es</pre>';
$string['disabledfeatures'] = 'Απενεργοποιημένα χαρακτηριστικά';
$string['disabledfeatures_desc'] = 'Επιλέξτε εδώ τα χαρακτηριστικά που θέλετε να απενεργοποιήσετε στην εφαρμογή κινητού για τον ιστότοπό σας. Λάβετε υπόψη ότι ορισμένα από τα χαρακτηριστικά που παρατίθενται εδώ θα μπορούσαν να απενεργοποιηθούν μέσω άλλων ρυθμίσεων ιστοτόπου. Θα πρέπει να αποσυνδεθείτε και να συνδεθείτε ξανά στην εφαρμογή για να δείτε τις αλλαγές.';
$string['displayerrorswarning'] = 'Η εμφάνιση μηνυμάτων εντοπισμού σφαλμάτων (debugdisplay) είναι ενεργοποιημένη. Θα πρέπει να είναι απενεργοποιημένη.';
$string['enablesmartappbanners'] = 'Ενεργοποίηση εικόνων προώθησης εφαρμογών κινητού';
$string['enablesmartappbanners_desc'] = 'Αν ενεργοποιηθεί, μια εικόνα προώθησης της εφαρμογής κινητού θα εμφανιστεί όταν αποκτάτε πρόσβαση στον ιστότοπο μέσω περιηγητή κινητού.';
$string['forcedurlscheme'] = 'Αν θέλετε να επιτρέπετε μόνο στην δική σας εφαρμογή κινητού να ανοίγει μέσω περιηγητή, τότε ορίστε τη διεύθυνση URL του σχήματος εδώ· αλλιώς αφήστε το πεδίο κενό.';
$string['forcedurlscheme_key'] = 'Διεύθυνση URL σχήματος';
$string['forcelogout'] = 'Υποχρεωτική αποσύνδεση';
$string['forcelogout_desc'] = 'Αν ενεργοποιηθεί, η επιλογή εφαρμογής κινητού «Αλλαγή ιστοτόπου» αντικαθίσταται από την «Αποσύνδεση». Αυτό έχει ως αποτέλεσμα ο χρήστης να αποσυνδεθεί τελείως. Θα πρέπει λοιπόν να δώσουν ξανά τον κωδικό πρόσβασής τους την επόμενη φορά που θα επιθυμούν να έχουν πρόσβαση στον ιστότοπο.';
$string['getmoodleonyourmobile'] = 'Κατεβάστε την εφαρμογή για κινητά';
$string['invalidprivatetoken'] = 'Μη έγκυρο ιδιωτικό κουπόνι. Το κουπόνι δεν πρέπει να είναι άδειο ή να περνάει μέσω παραμέτρου GET.';
$string['invaliduserquotawarning'] = 'Η ποσόστωση χρήστη (userquota) έχει οριστεί σε μη έγκυρο αριθμό. Θα πρέπει να οριστεί σε έναν έγκυρο αριθμό (ακέραια τιμή) στις ρυθμίσεις ασφαλείας ιστοτόπου.';
$string['iosappid'] = 'Μοναδικό αναγνωριστικό εφαρμογής κινητού iOS';
$string['iosappid_desc'] = 'Αυτή η ρύθμιση μπορεί να παραμείνει στην προεπιλογή της, εκτός εάν έχετε μια προσαρμοσμένη εφαρμογή κινητού iOS.';
$string['loginintheapp'] = 'Μέσω της εφαρμογής κινητού';
$string['logininthebrowser'] = 'Μέσω ενός παραθύρου περιηγητή (για πρόσθετα SSO)';
$string['loginintheembeddedbrowser'] = 'Μέσω ενός ενσωματωμένου περιηγητή (για πρόσθετα SSO)';
$string['mobileapp'] = 'Εφαρμογή κινητού';
$string['mobileappconnected'] = 'Εφαρμογή κινητού συνδέθηκε';
$string['mobileappearance'] = 'Εμφάνιση κινητού';
$string['mobileappenabled'] = 'Αυτός ο ιστότοπος έχει ενεργοποιημένη την πρόσβαση μέσω κινητού.<br /><a href="{$a}">Κατεβάστε την εφαρμογή κινητού</a>.';
$string['mobileauthentication'] = 'Αυθεντικοποίηση κινητού';
$string['mobilefeatures'] = 'Χαρακτηριστικά κινητού';
$string['mobilenotificationsdisabledwarning'] = 'Οι ειδοποιήσεις για κινητά δεν είναι ενεργοποιημένες. Θα πρέπει να είναι ενεργοποιημένες στη «Διαχείριση εξόδων μηνυμάτων».';
$string['mobilesettings'] = 'Ρυθμίσεις κινητού';
$string['pluginname'] = 'Εργαλεία του Moodle Mobile για κινητά';
$string['setuplink'] = 'Σελίδα λήψης της εφαρμογής κινητού';
$string['setuplink_desc'] = 'Διεύθυνση URL της σελίδας με συνδέσμους λήψης της εφαρμογής κινητού από το App Store και το Google Play.';
$string['smartappbanners'] = 'Εικόνες προώθησης εφαρμογών κινητού';
$string['typeoflogin'] = 'Τύπος σύνδεσης/εισόδου';
$string['typeoflogin_desc'] = 'Εάν ο ιστότοπος χρησιμοποιεί μία και μόνον ενιαία αυθεντικοποίηση SSO, τότε επιλέξτε μέσω ενός παραθύρου περιηγητή ή μέσω ενσωματωμένου περιηγητή. Ένας ενσωματωμένος περιηγητής παρέχει μια καλύτερη εμπειρία χρήστη, αν και δεν λειτουργεί με όλα τα πρόσθετα SSO. Εάν χρησιμοποιείτε SSO, η «Αυτόματη σύνδεση επισκεπτών» (auto-login guests) πρέπει να απενεργοποιηθεί.';
