<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'el', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Προσθήκη νέου κανόνα';
$string['allevents'] = 'Όλα τα γεγονότα';
$string['cachedef_eventsubscriptions'] = 'Εδώ αποθηκεύεται ο κατάλογος των εγγραφών γεγονότων για μεμονωμένα μαθήματα';
$string['defaultmessagetemplate'] = 'Όνομα κανόνα: {rulename}<br />Περιγραφή: {description}<br />Όνομα γεγονότος: {eventname}';
$string['description'] = 'Περιγραφή:';
$string['enablehelp'] = 'Ενεργοποίηση/απενεργοποίηση παρακολούθησης γεγονότων';
$string['enablehelp_help'] = 'Η παρακολούθηση γεγονότων πρέπει να είναι ενεργοποιημένη για να μπορέσετε να δημιουργήσετε και να εγγραφείτε σε κανόνες. Σημειώστε ότι η ενεργοποίηση της παρακολούθησης γεγονότων ενδέχεται να επηρεάσει την απόδοση του ιστοτόπου σας.';
$string['errorincorrectevent'] = 'Επιλέξτε ένα γεγονός που σχετίζεται με το επιλεγμένο πρόσθετο';
$string['event'] = 'Γεγονός';
$string['eventnotfound'] = 'Αδυναμία εύρεσης γεγονότος';
$string['frequency'] = 'Όριο για ειδοποιήσεις';
$string['frequency_help'] = 'Ο αριθμός των γεγονότων εντός συγκεκριμένης χρονικής περιόδου που απαιτείται για την αποστολή ενός μηνύματος ειδοποίησης.';
$string['managerules'] = 'Κανόνες παρακολούθησης γεγονότων';
$string['manageruleslink'] = 'Μπορείς να διαχειριστείς κανόνες μέσω της σελίδας  {$a}.';
$string['managesubscriptions'] = 'Παρακολούθηση γεγονότων';
$string['managesubscriptionslink'] = 'Μπορείς να εγγραφείς σε κανόνες μέσω της σελίδας  {$a}.';
$string['messagetemplate'] = 'Μήνυμα ειδοποίησης';
$string['messagetemplate_help'] = 'Ένα μήνυμα ειδοποίησης αποστέλλεται στους συνδρομητές όταν συμπληρωθεί το όριο ενημερώσεως. Μπορεί να περιλαμβάνει οποιοδήποτε ή όλα τα ακόλουθα δεσμευτικά θέσης: <br /> <br />

* Σύνδεσμος προς την τοποθεσία του γεγονότος {link} <br />
* Σύνδεσμος προς την παρακολουθούμενη περιοχή {modulelink} <br />
* Όνομα κανόνα {rulename} <br />
* Περιγραφή {description} <br />
* Γεγονός {eventname}';
$string['monitordisabled'] = 'Η παρακολούθηση γεγονότων είναι αυτή τη στιγμή απενεργοποιημένη.';
$string['monitorenabled'] = 'Η παρακολούθηση γεγονότων είναι αυτή τη στιγμή ενεργοποιημένη.';
$string['monitor:managerules'] = 'Διαχείριση κανόνων παρακολούθησης γεγονότων';
$string['monitor:managetool'] = 'Ενεργοποίηση/απενεργοποίηση παρακολούθησης γεγονότων';
$string['monitor:subscribe'] = 'Εγγραφή σε κανόνες παρακολούθησης γεγονότων';
$string['norules'] = 'Δεν υπάρχουν καθόλου κανόνες παρακολούθησης γεγονότων';
$string['pluginname'] = 'Παρακολούθηση γεγονότων';
$string['privacy:createdrules'] = 'Κανόνες παρακολούθησης γεγονότων που δημιούργησα';
$string['privacy:metadata:description'] = 'Περιγραφή του κανόνα';
$string['privacy:metadata:eventname'] = 'Πλήρες όνομα του γεγονότος';
$string['privacy:metadata:historysummary'] = 'Αποθηκεύει το ιστορικό των μηνυμάτων που στάλθηκαν';
$string['privacy:metadata:messagesummary'] = 'Οι ειδοποιήσεις αποστέλλονται στο σύστημα μηνυμάτων.';
$string['privacy:metadata:template'] = 'Φόρμα μηνύματος';
$string['privacy:metadata:timesent'] = 'Πότε στάλθηκε το μήνυμα';
$string['privacy:subscriptions'] = 'Οι εγγραφές μου παρακολούθησης γεγονότων';
$string['processevents'] = 'Επεξεργασία γεγονότων';
$string['rulehelp_help'] = 'Αυτός ο κανόνας παρακολουθεί πότε το γεγονός «{$a->eventname}» στο  «{$a->eventcomponent}» έχει ενεργοποιηθεί {$a->frequency} φορές(ά) σε {$a->minutes} λεπτά(ό).';
$string['rulenopermission'] = 'Δεν έχετε δικαίωμα να εγγραφείτε σε κανένα γεγονός.';
$string['rulescansubscribe'] = 'Κανόνες στους οποίους μπορείς να εγγραφείς';
$string['selectacourse'] = 'Επιλογή ενός μαθήματος';
$string['subhelp_help'] = 'Αυτή η συνδρομή παρακολουθεί πότε το γεγονός «{$a->eventname}» έχει ενεργοποιηθεί στο \'{$a->moduleinstance}\' {$a->frequency} φορές(ά) σε {$a->minutes} λεπτά(ό).';
$string['taskcleanevents'] = 'Εκκαθάριση γεγονότων της παρακολούθησης γεγονότων';
